Download it now!
Bug 86724 - Bullets do not work
Summary: Bullets do not work
Status: RESOLVED DUPLICATE of bug 76239
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.4.1 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-26 07:23 UTC by ronald
Modified: 2015-04-24 13:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screen capture of the non-existent bullet selection window (17.11 KB, image/png)
2014-11-26 07:23 UTC, ronald
Details

Note You need to log in before you can comment on or make changes to this bug.
Description ronald 2014-11-26 07:23:19 UTC
Created attachment 110034 [details]
screen capture of the non-existent bullet selection window

I upgraded to 4.3.4 from 4.3.3.2 and suddenly the bullets don't work.  Not only can I not use the bullets but when I open documents that I made previously using the older version, the bullets do not display.  I don't have a problem with the outlining, numbering, or using image bullets.  It is only the text bullets that don't work.
Comment 1 Maxim Monastirsky 2014-11-26 08:54:56 UTC
Hi,

Could you please open the Control Panel, and make sure that you have the font "OpenSymbol" installed? If not - please download it from http://cgit.freedesktop.org/libreoffice/core/plain/extras/source/truetype/symbol/opens___.ttf and install (make sure to do it while LibreOffice is not running). Does it solve your problem?
Comment 2 ronald 2014-11-27 00:55:27 UTC
Yes, this solved the problem.  I wonder, though, why simply upgrading the software would result in a necessary font being deleted.  It seems that the installation files need to be amended.
Comment 3 Maxim Monastirsky 2014-11-27 10:11:31 UTC
(In reply to ronald from comment #2)
> Yes, this solved the problem.  I wonder, though, why simply upgrading the
> software would result in a necessary font being deleted.  It seems that the
> installation files need to be amended.
Yes you right, but we still don't know why it's happening.

*** This bug has been marked as a duplicate of bug 76239 ***